#### PyKDE - Python Bindings for KDE

# class KColorCombo |
Table of contents
Modules
kdeui Classes
All Classes

Module | kdeui
Class | KColorCombo
Inherits | QComboBox

### methods

- KColorCombo (parent, name = 0)

  returns a KColorCombo instance
  Argument | Type | Default
  --- | --- | ---
  parent | QWidget |
  name | char | 0

- activated (col)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  col | QColor |

- color ()

  returns (QColor)

- highlighted (col)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  col | QColor |

- resizeEvent (re)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  re | QResizeEvent |

- setColor (col)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  col | QColor |

- showEmptyList ()

  returns nothing